batch-import,导入数据报错'neostore' has a store version 'v0.A.8' that we cannot upgrade from.
发布于 14 天前 作者 mumum 60 次浏览 来自 问答

TIM图片20180205162840.png

请问这是版本的问题吗?

2 回复

网上解析是,batch import最新支持到neo4j 的3.0.1版本

我用这个时候也是这样 可能就是版本的问题 他的GitHub好久没更新了

回到顶部